
U++ - Bug #161

Clicking on redmine user produces an internal error

11/08/2011 11:26 AM - Miroslav Fidler

Status: Rejected Start date: 11/08/2011

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=6345&#38;start=0&#38;S=cdf64a33dd58d2cbfad1ee856247d69c

History

#1 - 11/08/2011 11:42 AM - Sender Ghost

But not for all users (e.g. 9, 12).

The guess: Other users has public emails addresses.

#2 - 09/23/2014 08:37 AM - Miroslav Fidler

- Status changed from New to Rejected
